[iOS] Delphi for iOS 版本需求

Delphi iOS 版本需求 

版本

版本需求

官网

备注

Delphi 10.1 Berlin

iPod Touch, iPhone, or iPad

  • iOS 8
  • iOS 9
http://docwiki.embarcadero.com/RADStudio/Berlin/en/FireMonkey_Platform_Prerequisites

不支持
iPhone 3GS
iPhone 4

Delphi 10 Seattle

iPod Touch, iPhone, or iPad

  • iOS 6(官方未列,实测可用)
  • iOS 7
  • iOS 8
  • iOS 9
http://docwiki.embarcadero.com/RADStudio/Seattle/en/FireMonkey_Platform_Prerequisites  
Delphi XE8

iPod Touch, iPhone, or iPad

  • iOS 6(官方未列,实测可用)
  • iOS 7
  • iOS 8
http://docwiki.embarcadero.com/RADStudio/XE8/en/FireMonkey_Platform_Prerequisites  

官网完整列表:http://docwiki.embarcadero.com/PlatformStatus/en/Main_Page

posted @ 2016-04-24 19:38  龟山Aone  阅读(1252)  评论(0编辑  收藏  举报